<div id="news_box">		
	<a href="/pl/newsy.html"><img src="/files/css/img/frontside/naglowek_news_home.gif" alt="News" /></a><br /><br />
	<div class="move_news">
	<?php
	//print_r($newses);
		$i=1;	
	
		foreach($newses as $news)
		{
			echo '<span class="news_data">'.$news['date'].'</span><br />';
			echo '<b class="news_title">'.$news['title'].'</b><br /><br />';
			
			if(!empty($news['image'])) echo '<img src="/files/img/newses/min/'.$news['image'].'" width="188" alt="" /><br /><br />';
			
			echo '<span class="news_text">'.$news['shortdesc'].'</span><br />';
			echo '<a class="news_more" href="/pl/news/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">więcej &#62;&#62;</a><br />';
			
			$i++;
			if($i==2) echo '<div style="height:20px;border-bottom:1px dotted #B4B3B3;"></div><br />';
											
		}
	?>
	</div>
	<br /> 
</div> 